{
  "verseBefore": "Leh aalq bơyh varơuq dơơp, đơu bơyh Kơy taayh tawoyh - yôôych mo heq jah ăm xet, đaneq: \"Adro kôt hnoq hơu varơuq adro de.\"",
  "verseAfter": "Leh aalq xing varơuq dơơp, đơu xing Kơy taayh tawoyh - yôôych mo heq jah ăm xet, đaneq: \"Adro kôt hnoq hơu varơuq adro de.\"",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 9,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-07-27T03:43:24.059Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 9,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
